curl --request GET \
--url https://api.robase.dev/v1/sender-ids \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sender_id": "<string>",
"status": "pending",
"countries": [
"<string>"
],
"registered_entity": "<string>",
"registration_doc_url": "<string>",
"use_case": "<string>",
"sample_message": "<string>",
"rejection_reason": "<string>"
}
]
}curl --request GET \
--url https://api.robase.dev/v1/sender-ids \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sender_id": "<string>",
"status": "pending",
"countries": [
"<string>"
],
"registered_entity": "<string>",
"registration_doc_url": "<string>",
"use_case": "<string>",
"sample_message": "<string>",
"rejection_reason": "<string>"
}
]
}